# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = difftastic
pkgbase = difftastic
pkgver = 0.28.0-2
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1651320734
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 42342624
arch = armv7h
license = MIT
depend = gcc-libs
makedepend = git
makedepend = rust
makedepend = mdbook
